<?xml version="1.0" encoding="UTF-8"?>
<Context>
    <WatchedResource>WEB-INF/web.xml</WatchedResource>
    <WatchedResource>${catalina.base}/conf/web.xml</WatchedResource>
    <Resource name="jdbc/TestDB" auth="Container" type="javax.sql.DataSource" axTotal="100" maxIdle="30" maxWaitMillis="10000" username="{{DBUSER}}" password="{{DBPASS}}" driverClassName="com.mysql.jdbc.Driver" url="jdbc:mysql://{{DBHOST}}:3306/{{DBNAME}}"/>
